import { ProductBanner } from "@/components/pages/products";
import { MainSubCategory } from "@/components/pages/subCategory";

export default function Page() {
  return (
    <div className="bg-[#1e1d1c] pb-30">
      <ProductBanner />
      <div className="py-20">
        <MainSubCategory />
      </div>
    </div>
  );
}
